/* Layout Stylesheet */


body{
 margin: 0px;
 padding:0;
 background: #808080;
 color: #333333;
 }

#lh-col{
 position: absolute;
 top: 20px;
 left: 20px;
 width: 180px;
/* border: 2px solid #000000;*/
 background: #c0c0c0;
 color: #333333;
 margin: 0px;
 padding: 0px;
 height: 400px;
 }

#rh-col{
 margin: 20px 20px 20px 220px;
 border: 2px solid #000000;
 background: #ffffff;
 color: #333333;
 padding: 20px;
 }


.rbroundbox1 { background: url(nt1.gif) repeat; }
.rbtop1 div { background: url(tl1.gif) no-repeat top left; }
.rbtop1 { background: url(tr1.gif) no-repeat top right; }
.rbbot1 div { background: url(bl1.gif) no-repeat bottom left; }
.rbbot1 { background: url(br1.gif) no-repeat bottom right; }

/* height and width stuff, width not really nessisary. */
.rbtop1 div, .rbtop1, .rbbot1 div, .rbbot1 {
width: 100%;
height: 7px;
font-size: 1px;
}
.rbcontent { margin: 0 7px; }
.rbroundbox1 { width: 90%; margin: 1em auto; }

.rbroundbox2 { background: url(nt2.gif) repeat; }
.rbtop2 div { background: url(tl2.gif) no-repeat top left; }
.rbtop2 { background: url(tr2.gif) no-repeat top right; }
.rbbot2 div { background: url(bl2.gif) no-repeat bottom left; }
.rbbot2 { background: url(br2.gif) no-repeat bottom right; }

/* height and width stuff, width not really nessisary. */
.rbtop2 div, .rbtop2, .rbbot2 div, .rbbot2 {
width: 100%;
height: 7px;
font-size: 1px;
}
.rbroundbox2 { width: 90%; margin: 1em auto; }

.rbroundbox3 { background: url(nt3.gif) repeat; }
.rbtop3 div { background: url(tl3.gif) no-repeat top left; }
.rbtop3 { background: url(tr3.gif) no-repeat top right; }
.rbbot3 div { background: url(bl3.gif) no-repeat bottom left; }
.rbbot3 { background: url(br3.gif) no-repeat bottom right; }

/* height and width stuff, width not really nessisary. */
.rbtop3 div, .rbtop3, .rbbot3 div, .rbbot3 {
width: 100%;
height: 7px;
font-size: 1px;
}
.rbroundbox3 { width: 90%; margin: 1em auto; }

.rbroundbox4 { background: url(nt4.gif) repeat; }
.rbtop4 div { background: url(tl4.gif) no-repeat top left; }
.rbtop4 { background: url(tr4.gif) no-repeat top right; }
.rbbot4 div { background: url(bl4.gif) no-repeat bottom left; }
.rbbot4 { background: url(br4.gif) no-repeat bottom right; }

/* height and width stuff, width not really nessisary. */
.rbtop4 div, .rbtop4, .rbbot4 div, .rbbot4 {
width: 100%;
height: 7px;
font-size: 1px;
}
.rbroundbox4 { width: 90%; margin: 1em auto; }

.H1 {
	font-family: "Comic Sans MS";
	font-size: 24px;
	font-weight: bold;
	color: #DE008C;
}
.H2 {
	font-family: "Comic Sans MS";
	font-size: 18px;
	font-weight: bold;
}
.koteret {
	font-family: "Comic Sans MS";
	font-size: 14px;
	font-weight: bold;
}
.ragil {
	font-family: "Comic Sans MS";
	font-size: 12px;
}
